 
body {
margin: 0;
padding: 0;
background: white;
font: 80% arial, sans-serif;
text-align:right;
}

a{ text-decoration:underline;
	color:#006699}
	
ul, ol{
	direction:rtl;
}

.btn_top a{
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}
#date {
	font-size:11px;
	color:#666666;
	font-weight:bold;
	

	}
#home{
	background:url(/images/pagosh_04.jpg) no-repeat;
	padding-right:48px;
	width:160px;
	height:39px;
}

#sitemap{
	background:url(/images/pagosh_05.jpg) no-repeat;
	padding-right:48px;
	width:160px;
	height:45px;
}

#contact{
	background:url(/images/pagosh_06.jpg) no-repeat;
	padding-right:52px;
	width:160px;
	height:47px;
}

#HovaTitle{
	padding:0 40px 0 0;
	text-align:right;
	color:#FFFFFF;
	width:161px;
	height:30px;
	}

b {color: #3C6C8A}

#HovaTitle h2{
	margin-top:12px;
	font-size:14px;
	line-height:12px;
	text-decoration:none;
	color:#FFFFFF;
	}

#HovaArea{
	background:url(/images/pagosh_15.jpg) no-repeat;
	text-align:right;
	padding:10px 20px 20px 10px;
	width:311px;
	height:216px;
	white-space:normal;
	}

#ZadGimelTitle{
	padding:0 40px 0 0;
	text-align:right;
	color:#FFFFFF;
	width:141px;
	height:43px;
	}

#ZadGimelTitle h2{
	margin-top:12px;
	font-size:14px;
	line-height:12px;
	text-decoration:none;
	color:#FFFFFF;
	}
	
#ZadGimelArea{
	background:url(/images/pagosh_14.jpg) no-repeat;
	text-align:right;
	padding:10px 25px 22px 10px;
	width:399px;
	height:253px;
	white-space:normal;
	}
	
#ZadGimelArea .indent, #HovaArea .indent, #DuGalgaliArea .indent{
	padding-right:40px;
	padding-left:10px;
	width:240px;
	font-size:14px;
	font-weight:bold;
	}

#MakifArea .indent{
	padding-right:70px;
	padding-left:10px;
	width:220px;
	font-size:14px;
	font-weight:bold;
}

#DuGalgaliArea .indent{
	width:230px;
	font-size:14px;
	font-weight:bold;
}


#ZadGimelArea .indent a, #HovaArea .indent a, #DuGalgaliArea .indent a, #MakifArea .indent a{
	color:#000099;
	text-decoration:none;
}

#ZadGimelArea .indent a:hover, #HovaArea .indent a:hover, #DuGalgaliArea .indent a:hover, #MakifArea .indent a:hover{
	text-decoration:underline;
	color:#CC6600;
}


h1{
	background:url(/images/h1bg.jpg) 100% 0 no-repeat;
	height:40px;
	padding: 10px 70px 0 0;
	font:18px Arial, Helvetica, sans-serif;
	color:#FFCC00;
}

h2{
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#003366;
	border-right:2px dotted #CC0000;
	padding-right:10px;
	}

h3{
	background:url(/images/h3bg.jpg) 100% 0 no-repeat;
	height:35px;
	padding: 10px 120px 0 0;
	font:18px Arial, Helvetica, sans-serif;
	color:#FFCC00;
}
.buycar h3 {background-image:none; padding:0; margin:0; color:#003366}
b {
	font:bold 14px Arial, Helvetica, sans-serif;
	margin: 3px 0;
	}
	

#MakifTitle{
	padding:0 40px 0 0;
	text-align:right;
	color:#FFFFFF;
	width:161px;
	height:30px;
	}

#MakifTitle h2{
	margin-top:20px;
	font-size:14px;
	line-height:12px;
	text-decoration:none;
	color:#FFFFFF;
	}

#MakifArea{
	background:url(/images/pagosh_22.jpg) no-repeat;
	text-align:right;
	padding:10px 20px 20px 10px;
	width:311px;
	height:216px;
	white-space:normal;
	}
	
#DuGalgaliTitle{
	padding:0 40px 0 0;
	text-align:right;
	color:#FFFFFF;
	width:100%;
	height:43px;
	}

#DuGalgaliTitle h2{
	margin-top:12px;
	font-size:12px;
	line-height:12px;
	text-decoration:none;
	color:#FFFFFF;
	}

#DuGalgaliArea{
	background:url(/images/pagosh_21.jpg) no-repeat;
	text-align:right;
	padding:10px 25px 22px 10px;
	width:399px;
	height:253px;
	white-space:normal;
	}
	
#menu{
	list-style:none;
	}
	
#menu li{
		height:28px;
		width:150px;
		padding-top:15px;
		padding-right:27px;
		background:url(/images/menu_level1h.jpg) no-repeat right;
	}
#menu li:hover{
	background-image:url(/images/menu_level1.jpg);
	}
#menu li a{
		color:#ffffff;
		text-decoration:none;
		font:bold 12px Arial, Helvetica, sans-serif;
	}
	
#links li{
	background:url(/images/article.jpg) top right no-repeat;
	height:100px;
	list-style:none;
	padding:15px 80px 0 0;
	}
	
#links li a{
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	}
	
#links li a:hover{
	color:#0000ff;
	}
	
#links li span#desc{
	color:#666666;
	text-decoration:none;
	}
	
#links li a.cont{
	color:#003399;
	text-decoration:none;
	}

#links li a.cont:hover{
	color:#990000;
	}

.contact_h1{
	background:url(/images/contact.jpg) 100% 0 no-repeat;
	height:50px;
	padding: 30px 90px 0 0;
	
}



#menu-makif, #menu-zadgimmel, #menu-hova, #menu-home{
	padding-bottom:20px;
	text-align:center;
	cursor:pointer;
	font-weight:bold;
	}

#menu-makif a, #menu-zadgimmel a, #menu-hova a, #menu-home a{
	color:#000000;
	text-decoration:none;
}

#menu-makif a:hover, #menu-zadgimmel a:hover, #menu-hova a:hover, #menu-home a:hover{
	font-weight:bold;
}

#menu-makif:hover{
	background-image:url(/images/header_hover_07.jpg);
	}
#menu-zadgimmel:hover{
	background-image:url(/images/header_hover_08.jpg);
	}
#menu-hova:hover{
	background-image:url(/images/header_hover_09.jpg);
	}
#menu-home:hover{
	background-image:url(/images/header_hover_10.jpg);
	}

.contact{
	text-decoration:none;
	font:11px Arial, Helvetica, sans-serif;
	color:#999999;
	}
.contact:hover{
	color:#FF9900;
	}

#menu td{
	background-repeat:no-repeat;
	}
	
#lead{
	background:#FFFFFF;
	display:block;
	width:150px;
	height:auto;
	margin-right:30px;
	font-size:11px;
	position:relative;
	left:25px;
}

#lead2{
	display:block;
	width:150px;
	font-size:12px;
}

#lead2 h2{
	font:bold 14px Arial, Helvetica, sans-serif;
}	
#lead2 select{
	background:#ECF2F4;
	margin-top:10px;
	border:1px solid #003366;
	}
#lead2 select:hover, #lead input:hover{
	background:#FFFFCC;
	}
#lead2 input{
	}
#lead2 #sub{
	background:#FF9900;
	border:1px solid #CC6600;
	height:30px;
	width:80px;
	font:bold 14px Arial, Helvetica, sans-serif;
	}
	
#lead2 #sub:hover{
	background:#FFCC00;
	cursor:pointer;
	}

#main{
	text-align:right;
}

.tlnk{
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	}
	
.tlnk:hover{
	color:#660000;
	text-decoration:underline;
	}
.redbold {
	font-weight: bold;
	color: #F00;
}
.levi-title {color:#0e64bc; font-size:18px}
.levi-btn {background-image:url(/images/levi_btn.jpg); width:170px; height:45px; padding-top:16px; color:#0e64bc}
.levi-btn a {text-decoration:none}
#levix {cursor:pointer}
#pevix {font-size:12px; color:blue;  }